mar_cpg_address_t Struct Reference

mar_cpg_address_t struct More...

`#include <ipc_cpg.h>`

## Public Member Functions

mar_uint32_t nodeid | __attribute__ ((aligned(8)))
mar_uint32_t pid | __attribute__ ((aligned(8)))
mar_uint32_t reason | __attribute__ ((aligned(8)))

## Detailed Description

mar_cpg_address_t struct

Definition at line 155 of file ipc_cpg.h.

## Member Function Documentation

## __attribute__() [1/3]

mar_uint32_t nodeid mar_cpg_address_t::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/3]

mar_uint32_t pid mar_cpg_address_t::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [3/3]

mar_uint32_t reason mar_cpg_address_t::__attribute__ | ( | (aligned(8)) |  | ) |

The documentation for this struct was generated from the following file:

- ipc_cpg.h